Subject: Trainer Candidate - Divya Rana
From: Divya Rana <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 7 Dec 2022 04:18:42 -0500

| | Tech Support Test

Name | Divya Rana
E-mail | [email-masked]
Phone Number | (91) 8574307331
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Noida sector 19

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Hcl tech | Senior customer service representative | Na | 24000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 60 days

Please briefly describe your work experience specifically in Quality?

Responsible for Service delivery in terms of Quality, Accuracy and drive Transformation, Lean Six Sigma,
Kaizen initiatives
.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I had to deal with many tough situations daily and many of them have taught me a few ‘life lessons’. The most-challenging situation in my life taught me that ‘quality supersedes quantity’. I used to receive complaints about our business newsletter constantly since I was given the duty to look over the task of the business-newsletter. The complaints mainly were that it never got sent within the deadline and it had a lot of mistakes. It was surely a bad look for the company. I thought upon it and decided to look into the issue. I came up with an idea of cutting down the content to make it easier for delivering error-free content on time. I discussed the idea with the editor and he liked them. Later, the number of complaints about the newsletter is pretty much-low, and in fact, it went on being a super-popular business newsletter.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service reps will get the problem solved eventually.
Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.
Great service providers also differ from good customer service providers because they personalize their communications. They find a way to connect with the customer on a more personal level.

What according to you makes you a good candidate for this position? | The skills and qualifications I possess are a great match for the requirements for this position. In particular, my communication and leadership skills make me a great candidate for the job. In my previous job, I oversaw a team of 10 employees and created a new communication system that increased productivity by 15% over the course of three months. I’m confident that I can bring this type of success to this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |